
PENGADIAN EMAS - Bug #19686

[iOS][SIT][Cetak Emas] The minimum emas holding showing in Cetak Emas detail screen have extra

decimal

07 February 2024 02:36 PM - Aziz Husein

Status: Closed Start date: 07 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The minimum emas holding showing in Cetak Emas detail screen have extra decimal, attached the screen capture and the expected

result.

History

#1 - 07 February 2024 05:15 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to Aziz Husein

#2 - 21 February 2024 02:40 PM - Aziz Husein

- Status changed from Resolved to Closed

Files
